

Partial Public Class MyDataset
    Partial Class VWSUPPLIES_2_ORDERDataTable

    End Class

End Class

Namespace MyDatasetTableAdapters

    Partial Public Class TBSUPPLIESTableAdapter
    End Class
End Namespace

Namespace MyDatasetTableAdapters

    Partial Public Class TBIMPORT_PRODUKTTableAdapter
    End Class
End Namespace
